<?php

class Semester extends Eloquent
{
    /**
     * Indicates if the model should be timestamped.
     *
     * @var bool
     */
    public $timestamps = false;

    public function courses()
    {
        return $this->hasMany('Course');
    }
    public function annual_cycle()
    {
        return $this->hasMany("AnnualCycle");
    }
}